Bug 6418 - Сменить summary пакета
: Сменить summary пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gpart)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-06 17:55 by
Modified: 2008-01-08 07:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-06 17:55:18
Предлагаю убрать из summary слова "Угадать партиции:" 
Смысла особого в этом нет, а "партиции" глаз режет.
------- Comment #1 From 2007-08-02 18:59:37 -------
Мой коммент из bug 6494:

Эта программа пытается определить расположение разделов на жестком диске в 
случае, 
если таблица разделов повреждена, нарушена или удалена. Для этого анализируется 
содержимое жесткого диска (или его побитовой копии). На основании собранных 
данных 
новая таблица разделов может быть записана в файл или устройство. 

Поддерживаются следующие типы разделов: DOS/Windows FAT, Linux ext2 и swap, OS/
2 
HPFS, Windows NTFS, FreeBSD и Solaris/x86 disklabels, Minix FS, QNX 4 FS, 
Reiser FS, физические тома LVM, BeOS FS, SGI XFS.

Так, по-моему, уже немного лучше. 
------- Comment #2 From 2007-12-26 10:00:29 -------
reassign
------- Comment #3 From 2007-12-26 10:00:53 -------
fixed in 0.1h-alt5:

Summary: Hard disk partition table reconstruction
Summary(ru_RU.KOI8-R): Восстановление таблицы разделов жёсткого диска

%description
A tool which tries to guess the partition table of a PC-type
hard disk in case the primary partition table in sector 0 is damaged,
incorrect or deleted.  This is performed by analyzing either hard
disk or its exact copy.

The guessed table can be written to a file or device. Supported
(guessable) filesystem or partition types: DOS/Windows FAT, Linux
ext2 and swap, OS/2 HPFS, Windows NTFS, FreeBSD and Solaris/x86
disklabels, Minix FS, QNX 4 FS, Reiser FS, LVM physical volumes,
BeOS FS, SGI XFS.

%description -l ru_RU.KOI8-R
Эта программа пытается определить расположение разделов на
жестком диске в случае, если таблица разделов повреждена,
нарушена или удалена. Для этого анализируется содержимое жесткого
диска (или его побитовой копии). Воссозданная на основании
собранных данных таблица разделов может быть записана в файл или
на устройство.

Поддерживаются следующие типы разделов: DOS/Windows FAT, Linux
ext2 и swap, OS/ 2 HPFS, Windows NTFS, FreeBSD и Solaris/x86
disklabels, Minix FS, QNX 4 FS, Reiser FS, физические тома LVM,
BeOS FS, SGI XFS.